﻿body { background-color: #fff;}
.Logo { background-color: transparent !important; }
#SettingsBar { background-color: #418CC5 !important;}

.OsDashHolder{background-color: #418CC5!important;}

.k-grid-Fix{background-color:#418CC5; color: #fff; }



.QeBack:hover, .QeNext:hover { background-color: #418CC5; }


.SearchHolder.SelectedSupplier .SearchBoxInput input {
    background-color: #418CC5;
}

#qeGetQuick div, #qgGetQuick div, .NewMenuButton div, .CreateNewContactBtn, .CreateNewAddress {
    background-color: #009A58;
    color: #fff;
}

::-webkit-scrollbar-thumb {
    background: #418CC5;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #418CC5;
    }

#menuHolder .MenuItems .MenuItem.Feature,.SysmanLink{ background-color: #F2EBEB; color: #333; }
#menuHolder .MenuItems .MenuItem.Feature:hover,.SysmanLink:hover{ background-color: #418CC5; color: #FFF; }

.SysmanLink:hover a{ color: #fff;}

.QlFirstScreenHolder .fa-bolt {color: #418CC5; }
.ContactRadioHolder.QlOptions input[type=radio]:checked + span { background-color: #418CC5; border: 1px solid #418CC5; }


.DashMainSection.QuickStats,#dashboard .DashMainSection.QuickLinks h1 {background-color: #418CC5!important; color: #fff!important;}
/*#SettingsBar div i{ color: #fff!important;}
#SettingsBar div i.selected{ background-color: #fff;color: #418CC5;}
#SettingsBar div i.message:after{ background-color: #418CC5;color: #fff;}
#SettingsBar div i.message{color: #333;color: #fff;}
#SettingsBar div a:visited {color: #fff;}*/
.QuoteSections{border-bottom: 2px solid #418CC5 !important;background-color: #eee !important;color: #333;}
#CampHolder{ background-color: #F2EBEB;}
.QuoteSectionsHighlight{background-color: #418CC5!important;}
.QuoteSectionsHighlight:hover{background-color: #418CC5!important;}
h4{ color: #418CC5 !important;}
label{ color: #333 !important;}

#dashboard div > h1 {
    margin-top: 0!important;
    color: #418CC5 !important;
}

#dashboard .OsDashHolder h1{ color: #fff!important;}

.uil-ring-css {
  background: none;
  position: relative;
  width: 200px;
  height: 200px;
  background-repeat: no-repeat;background-position: center center; background-size: 100px auto 
  
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
    transition: 1s all;
  box-shadow: 0 6px 0 0 #fff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}

.SignUpSections{border-bottom: 2px solid #418CC5!important;}
.SignUpSectionsHighlight{background-color: #418CC5!important;}
.SignUpSectionsHighlight:hover{background-color: #418CC5!important;}

.MetersView{background-color: #418CC5;border-bottom: 3px solid #418CC5 !important;}
.EmailView{background-color: #418CC5;border-bottom: 3px solid #418CC5!important;}
.QuoteRef{background-color: #418CC5;border-bottom: 3px solid #418CC5!important;}
.BoxShadow{background-color: #418CC5!important;border-bottom: 3px solid #418CC5;}
.switch-android.switch-light input:checked ~ a {background-color: #418CC5; }
.k-panelbar .k-item > .k-header{background-color: #418CC5;}
#Loading,#LoadingControl{background-color: #eeeeee;}
.qRPanel h1 { background-color: #418CC5;color: #fff; }
.cPPanel h1 { background-color: #418CC5;color: #fff; }
.qTsPanel h1 { background-color: #418CC5;color: #fff; }
.pCPanel h1 { background-color: #418CC5;color: #fff; }
.aPanel h1 { background-color: #418CC5;color: #fff; }
.cSPanel h1 { background-color: #418CC5;color: #fff; }
.tPanel h1 { background-color: #418CC5;color: #fff; }
.aPanel h2{ color: #fff;border-bottom: 1px solid #777;}
.aPanel table td{ color: #fff;}
.qTsPanel p, .qTsPanel .figs,.pCPanel p,.pCPanel p span, .topSpacer,.bottomSpacer,.bottomSpacerLeft{ color: #333;text-shadow: 0px 0px 5px rgba(0, 0, 0, .4);}
.k-tabstrip .k-tabstrip-items .k-state-active .k-link{background: #418CC5 !important;     border-color: #418CC5;}
#eQuoteRemembers{ color: #333!important;}
#gQuoteRemembers{ color: #333!important;}
#mMessageHolder {
    background-color: #ddd;
    border: 1px solid #ddd;
    color: #333;
    text-shadow: none;
}
#uMessageCount {
    color: #333;text-shadow: none;font-weight: bold;
}
#iPMessageHolder {
    background-color: #ddd;
    border: 1px solid #ddd;
        color: #333;
        text-shadow: none;
}
#mMessageCount {
    color: #333;text-shadow: none;font-weight: bold;
}
#oMessageHolder {
    background-color: #ddd;
    border: 1px solid #ddd;
        color: #333;
        text-shadow: none;
}
#mOverrideCount {
    color: #333;text-shadow: none;font-weight: bold;
}
.pShadow {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #c9c9c9 !important;
    opacity: 1;
}
.BoxShadow {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #c9c9c9 !important;
    opacity: 1;
}

.SectionHolderQQ h1{ color: #418CC5 !important;}
.HeadHolder{ -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;}

.Loadingres{ background-color: #F2EBEB!important;}

.k-label{ color: #333!important;}

#quotesMainHolder h4{ color: #418CC5!important;}

#verbalsMainHolder label, #Settings label, #Calls label{ color: #418CC5!important;}

#eMenuStep
{
    background-color: #418CC5;
}

#gMenuStep
{
    background-color: #418CC5;
}


#qFlagHolder > div:hover { background-color: #418CC5!important;color: #fff;
}
#qFlagHolder > div:hover > i{ text-shadow: 0 0 5px #000 !important;
}
#qFlagHolder > div:hover > span{ text-shadow: 0 0 5px #000 !important;
}

#qFlagHolder > div.flagbtn.selectedFlag { background-color: #418CC5!important;color: #fff;
}
#qFlagHolder > div.flagbtn.selectedFlag > i{ text-shadow: 0 0 5px #000 !important;
}

#qFlagHolder > div.flagbtn.selectedFlag > span{ text-shadow: 0 0 5px #000 !important;
}

.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
    background-color: #418CC5!important;
}
.cd-horizontal-timeline .filling-line{    background-color: #418CC5!important;}
.cd-horizontal-timeline .events a.selected::after{  background-color: #418CC5!important;border-color: #418CC5!important; }
.campBtns div.selectedcamp{background-color:  #418CC5!important;}
.cd-horizontal-timeline .events a.older-event::after {
    border-color: #418CC5!important;
}
 .camp:hover { background-color:  #C296CD!important; }

 

.TopBarGray #ToggleBtn{color: #333;text-align: center;font-size: 1em;font-weight: normal !important;width: 50px;bottom:5px;left: 50%;position: absolute;margin-left: -25px;cursor: pointer;transition: .1s all;  }
.TopBarGray #ToggleBtn:hover { text-shadow: 0 0 2px #999; font-size: 1.05em;}
.TopBarGray #ToggleBtn i{transform: rotate( 0deg );  border: 1px solid #333;           
    transition: transform .1s ease; text-align: center;font-size: 1.5em;width: 50px;top: 0px;left: 50%;position: absolute;margin-left: -25px; }

.TopBarGray #ToggleBtn.Collapse i{     transform: rotate( -180deg );            
    transition: transform .1s ease;text-align: center;font-size: 1.5em;width: 50px;top: 0px;left: 50%;position: absolute;margin-left: -25px; }

.TopBarGray.CollapseBar{ margin-top: -70px;}
#FullMenuStep ul ul li:hover { background-color: #418CC5 !important; }



.NumberData { width: 24%; padding: 10px; background-color: #c9c9c9; position: relative; float: left; margin: 5px .5% 0 .5%; text-align: center;cursor: pointer;border: 1px dashed #ccc; }
    .NumberData span { font-size: 30px; }
    
    .NumberData:hover { background-color: #418CC5!important;color: #fff !important; border: 1px solid #418CC5!important; }
        .NumberData:hover > span { color: #fff !important; }

.NumberDataDash { width: 49%; padding: 10px; background-color: transparent;transition: .5s background-color; border: 1px dashed #ccc; color: #333!important; position: relative; float: left; margin: 5px .5% 0 .5%; text-align: center; font-size: 1.5em; height: 48%; display: table;cursor: pointer; }
    .NumberDataDash div { display: table-cell; vertical-align: middle; }
        .NumberDataDash div span { font-size: 50px; }
            .NumberDataDash div span:first-of-type { font-size: 50px; }
    .NumberDataDash:hover { background-color: #418CC5 !important;color: #fff !important;box-shadow: 0 0 5px #ccc; border: 1px solid #418CC5 !important; }
     .NumberDataDash:hover > div span { color: #fff !important; }


     
    .NumberDataDash.selectedFilter { background-color: #418CC5 !important;color: #fff !important;box-shadow: 0 0 5px #ccc; border: 1px solid #418CC5 !important; }
     .NumberDataDash.selectedFilter > div span { color: #fff !important; }
    .NumberData.selectedFilter { background-color: #418CC5!important;color: #fff !important; border: 1px solid #418CC5!important; }
        .NumberData.selectedFilter > span { color: #fff !important; }

.ElecCount { color: #418CC5!important; }
.GasCount {
    color: #418CC5 !important;
}

.RCount { color: #418CC5!important; }
.ACount {
    color: #418CC5 !important;
}

.selectedFilterBtn{    color: #fff!important;
    border-color: #bfbfbf!important;
    background-color: #418CC5!important;}

.barSection{background-color: #418CC5!important}
.barSection:after{background-color: #418CC5!important }
#MissedDiaryHolder  .MdDiary { background-color: #418CC5 !important;}
  .MdDiary:hover{ background-color: #333!important;}


.QstepIconHolder {background-color:#eee;
}

.QuoteSections.QuoteSectionsHighlight .QstepIconHolder {
    background-color: inherit;
}
    .vSign {background-color: #8CBBDD!important ;}
.mSign {background-color: #6AA6D2!important ;}
.eSign {background-color: #418CC5!important ;}

.mSign:hover,.eSign:hover,.vSign:hover { background-color: #238C00 !important; }


.detachedChat > #olark-box-containerheader{ background-color: #418CC5!important;}




@media (min-width: 320px) And (max-width:420px) And (orientation: portrait) {


    .QuoteFiltersHolder.Collapsed, .QuoteDurations.Collapsed {
        background-color: #418CC5;
    }

        .QuoteFiltersHolder.Collapsed h1, .QuoteDurations.Collapsed h1 {
            color: #fff;
        }
}

@media (min-width: 721px) And (max-width:960px) And (orientation: landscape), (max-width: 991.98px) And (orientation: landscape) {
  
}

@media (max-width: 991.98px) And (orientation: portrait) {
    .QuoteFiltersHolder.Collapsed {
        background-color: #418CC5;
    }

        .QuoteFiltersHolder.Collapsed h1 {
            color: #fff;
        }
}

@media (max-width: 1199.98px) And (orientation: portrait) {
    .QuoteFiltersHolder.Collapsed {
        background-color: #418CC5;
    }

        .QuoteFiltersHolder.Collapsed h1 {
            color: #fff;
        }
}


